POST
/api/v1/jira/linksLink a Jira issue to an item
Links an existing issue (key: a key or an issue link) to an item on a page. Your Atlassian account must be able to open the issue; needs edit access to the page.
API token required30 per minute per IP
Guide: Jira
Code samples and Try itRequest body
#application/json, required
slugstringMatches
^[A-Za-z0-9_-]{1,64}$.blockstringMatches
^b-[0-9A-Za-z_-]{1,40}$.offsetintegerFrom 0 to 5,000,000.
selectionstringUp to 5,000 characters.
fact_idstringMatches
^[0-9a-f]{24}$.projectstringUp to 20 characters.
keystringRequired3–300 characters.
Responses
#200OK.401No token, or the token is revoked or mistyped.422The request didn't validate.detaillists each problem, with where it is (loc) and why (msg).429Too many requests from your IP address. Wait the seconds inRetry-After.